BODY
{
	background-color:#FFFFFF;
    scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
}

.PageBreak		{PAGE-BREAK-AFTER: always;}

A:link		{font-family:Arial; font-size:12px; color:#59AF37; font-weight:normal; line-height:18px; text-decoration:none;}
A:visited	{font-family:Arial; font-size:12px; color:#59AF37; font-weight:normal; line-height:18px; text-decoration:none;}
A:active	{font-family:Arial; font-size:12px; color:#59AF37; font-weight:normal; line-height:18px; text-decoration:none;}
A:hover		{font-family:Arial; font-size:12px; color:#59AF37; font-weight:normal; line-height:18px; text-decoration:undeline;}


/*Contact Table*/
table#ContactMPTable
{
	padding-left:15px; 
	padding-top:5px; 
	border-left:1px solid #E4E4E4;
	width:100%; 
	margin-left:-4px; 
	height:100%;
}


table#ContactMPTable td
{
	font-family:Verdana;
	font-size:8pt;
	color:#727170;  
	vertical-align:top;   
	padding:5px 0px 0px 10px; 
}


table#ContactMPTable textarea
{
	border:solid 1px  #727170; 
	font-family:Arial ;
	font-size:8pt;
	width:300px;
	padding:3px;
	height:20px; 
}
table#ContactMPTable1
{
	padding-left:15px; 
	border-left:1px solid #E4E4E4;
	width:100%; 
	margin-left:-4px; 
	height:100%;
}

input.mainCss
{
	border:solid 1px  #727170; 
	font-family:Arial ;
	font-size:8pt;
	width:300px;
	padding:3px;
	height:20px;
}

select.NormalDropDownList
{
	font-family:Verdana ;
	font-size:8pt;
	border:solid 1px  #727170;
	width:300px;    
}




input.NoBorderInput
{
	border-width:0px 0px 0px 0px; 
}


input.checkbox
{
	border-width:0px 0px 0px 0px!important; 
	width:20px!important; 
}

.SuccessMessage
{
	background-color:#c6f2b1;
	border:solid 1px #59af37; 
	color:#59af37;
	padding:5px 20px 5px 20px;
	width:420px;  
	font-weight:bold;
	margin-right:-40px; float:left;  
	font-family:Verdana; font-size:8pt;   
}

.ExceptionMessage
{
	background-color:#f8c7cb;
	border:solid 1px red; 
	color:#000000;
	padding:5px 20px 5px 20px;
	width:420px;  
	font-weight:bold;
	margin-right:-40px; float:left;   
	font-family:Verdana; font-size:8pt;   
}

/**--------------------------------------------------------------------------------------------
---------------------- Counter ----------------------------------------------------------------
-----------------------------------------------------------------------------------------------**/
div#Counter{width:100%; height:51px;}
    div#BgLeft      {float:left; width:9px; height:100%;	background-image:url(/Images/Counter/CounterBgLeft.gif);background-repeat:no-repeat;}
    div#BgMiddle    {float:left; height:100%; padding-top:9px;	background-image:url(/Images/Counter/CounterBgMiddle.gif);background-repeat:repeat-x;}
    div#BgRight     {float:left; width:12px; height:100%;	background-image:url(/Images/Counter/CounterBgRight.gif);background-repeat:no-repeat;}
    .NmbrBg 
    {
        float:left; 
        width:25px; 
        height:29px; 
        padding-top:4px;
        color:#ffffff; 
        font-family:Arial; 
        text-align:center;
        background-image:url(/Images/Counter/NumberBg.gif);
        background-repeat:no-repeat;
    }